-- 基础信息
base_info = {
	group_id = 133301244
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 244001, gadget_id = 70500000, pos = { x = -986.781, y = 338.407, z = 3136.713 }, rot = { x = 9.433, y = 181.185, z = 4.732 }, level = 30, point_type = 1001, area_id = 23 },
	{ config_id = 244002, gadget_id = 70500000, pos = { x = -983.999, y = 338.041, z = 3139.690 }, rot = { x = 359.185, y = 159.633, z = 10.183 }, level = 30, point_type = 1001, area_id = 23 },
	{ config_id = 244003, gadget_id = 70500000, pos = { x = -993.115, y = 338.196, z = 3140.640 }, rot = { x = 22.806, y = 274.080, z = 356.374 }, level = 30, point_type = 1003, area_id = 23 },
	{ config_id = 244004, gadget_id = 70500000, pos = { x = -991.200, y = 338.245, z = 3137.560 }, rot = { x = 4.346, y = 180.451, z = 343.501 }, level = 30, point_type = 1003, area_id = 23 },
	{ config_id = 244005, gadget_id = 70500000, pos = { x = -988.786, y = 337.847, z = 3141.084 }, rot = { x = 341.603, y = 223.981, z = 356.720 }, level = 30, point_type = 1003, area_id = 23 },
	{ config_id = 244007, gadget_id = 70500000, pos = { x = -991.183, y = 337.983, z = 3140.257 }, rot = { x = 341.494, y = 233.948, z = 351.691 }, level = 30, point_type = 1001, area_id = 23 },
	{ config_id = 244008, gadget_id = 70500000, pos = { x = -990.230, y = 338.039, z = 3142.675 }, rot = { x = 3.416, y = 197.243, z = 1.060 }, level = 30, point_type = 1001, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 244001, 244002, 244003, 244004, 244005, 244007, 244008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
